PC & Périphériques News

Les serveurs Dark Souls PvP suspendus en raison d’un exploit d’exécution de code à distance


Qu’est-ce qui vient juste de se passer? Pouvoir envahir le jeu d’un autre joueur est l’une des caractéristiques déterminantes de la série Dark Souls, mais il semble que cette fonctionnalité puisse être utilisée à des fins très néfastes. Hier (dimanche 23 janvier), Bandai Namco et From Software ont annoncé que les serveurs PvP des trois titres étaient temporairement suspendus en raison d’une faille de sécurité qui pourrait permettre à un envahisseur d’exécuter du code sur un PC à distance.

Kotaku rapports que l’exploit d’exécution de code à distance (RCE) de Dark Souls a été exposé lors d’un livestream de Dark Souls 3 il y a quelques jours. Vous pouvez voir à partir de ce NSFW (juron) agrafe à quel point The__Grim__Sleeper est choqué lorsqu’il est envahi, que le jeu plante et que la synthèse vocale commence à jouer.

L’utilisateur de Twitter @SkeleMann et plusieurs subreddits ont confirmé la vulnérabilité Dark Souls RCE, y compris celle-ci Communauté Elden Ring qui prétend que cela fonctionnera également dans le titre à venir, l’un des jeux les plus attendus de l’année.

On pense que la personne qui a piraté le flux n’est pas un pirate au sens traditionnel du terme. C’est quelqu’un qui connaît depuis longtemps l’exploit et a essayé d’en avertir From Software, mais a estimé que la société les avait ignorés. En tant que tel, la personne a envahi le flux pour attirer davantage l’attention sur la vulnérabilité RCE, qui pourrait être utilisée pour briquer des PC, voler des informations et exécuter des programmes en arrière-plan.

Bandai Namco a répondu sur Reddit aux signalements de l’exploit, confirmant que l’information avait été transmise aux équipes concernées. Le compte Twitter officiel de Dark Souls a également publié ce qui suit Tweeter:

« Les serveurs PvP pour Dark Souls 3, Dark Souls 2 et Dark Souls : Remastered ont été temporairement désactivés pour permettre à l’équipe d’enquêter sur les rapports récents d’un problème avec les services en ligne. Les serveurs pour Dark Souls : PtDE les rejoindront sous peu. » Les serveurs PvP pour les consoles Xbox et PlayStation ne sont pas affectés.

Le mod Blue Sentinel créé par des fans précédemment utilisé contre un piratage destructeur de jeu sauvegardé a été mis à jour pour se protéger contre la vulnérabilité RCE. On pense que le dernier exploit ne circule pas dans la nature et que seules environ quatre personnes directement impliquées dans Blue Sentinel savent comment l’utiliser.





Source link

Quelle est votre réaction ?

Excité
0
Heureux
0
J'adore
0
Pas certain
0
ridicule
0

Vous aimerez aussi

Laisser une réponse

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *